article { border-bottom: 1px solid #f0f0f0; }

.blog-time { font-size: 0.9rem; }
.blog-item-body { align-items: center; }
.blog-list-title {
    height: 65px;
    line-height: 2rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.blog-item-image img { border-radius: 10px; }

@media screen and (max-width: 575px){
    .module-hot-section { padding-bottom: 0.5rem !important; }
}
